Calculate Linux - Bug # 975: Unable to suspend/hibernate
Subject: Unable to suspend/hibernate

Description: Since the last update | was unable to suspend or hibernate my system.

History

05/09/2017 07:44 pm - Tomasz Kaczmarczyk

Can you use *pm-suspend* or *pm-hibernate*? Is it working?
05/10/2017 11:42 am - GEORGE LUKAS S. GOMES

Tomasz Kaczmarczyk wrote:

> Can you use *pm-suspend* or *pm-hibernate*? Is it working?

pm-suspend works, pm-hibernate not. the screen just turn off and then get back to the original state.

05/31/2017 11:10 am - Mikhail Hiretsky

What version of xfce-extra/xfce4-power-manager do you use?
05/31/2017 12:52 pm - GEORGE LUKAS S. GOMES

Mikhail Hiretsky wrote:

> What version of xfce-extra/xfce4-power-manager do you use?

It can be closed right now. Aparently this issue was fixed with last xfce4-power-manager update.

06/22/2017 03:03 pm - Alexander Tratsevskiy
- Status changed from New to Closed
